【活用ガイド】

[English]

JVNDB-2012-000055

@WEBショッピングカートにおけるクロスサイトスクリプティングの脆弱性

概要

@WEBショッピングカートには、クロスサイトスクリプティングの脆弱性が存在します。

株式会社ウェブロジックが提供する@WEBショッピングカートは、ショッピングサイト構築システムです。@WEBショッピングカートには、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 株式会社神戸デジタル・ラボ 松本悦宜 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


株式会社ウェブロジック
  • @WEBショッピングカート v1.5.1.0 およびそれ以前
  • @WEBショッピングカート T v1.5.0.1 およびそれ以前

想定される影響

ユーザのウェブブラウザ上で、任意のスクリプトが実行される可能性があります。
対策

[パッチを適用する]
開発者が提供する情報をもとに、対応するパッチを適用してください。
ベンダ情報

株式会社ウェブロジック
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-2631
参考情報

  1. JVN : JVN#78305073
  2. National Vulnerability Database (NVD) : CVE-2012-2631
更新履歴

[2012年06月05日]
  掲載